Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Team, 

I am very disappointed to let you know that I received stripped longline top torn and zip is damaged, I order this online as was looking forward to wear it on weekend ? Kindly arrange to replace it ASAP with same item and XL size. 
Let’s me know, will it be collected or do I need to drop back in the store.  Sorry to same but I am extremely disappointed. 

Sunaina Punjabi 

Sent from my iPhone

> On 25 Nov 2020, at 10:08 am, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9616770818
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Thank you for collecting your order.
> Hi Sunaina Punjabi, you’ve successfully collected order number 9616770818 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Printed Shirt with V-neck and Long Sleeves 
> Color: Blue 
> Size: 16 
> 1
>  
> SPLASH 
> Striped Longline Top with Asymmetric Hem and One Shoulder 
> Color: Grey 
> Size: L 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001312120201123_9616770818_1606284460787>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752368